WordPress.org

Forums

Upload media and tag tools stopped working in 3.3.1 (6 posts)

  1. MarushkaBee
    Member
    Posted 3 years ago #

    I just upgraded to WordPress 3.3.1 today and several tools simply stopped functioning: (1) the tools to insert images (upload/insert media) into posts (2) link to choose tags for each post (3) available widgets drag and drop into navigation all simply stopped working entirely. No error message. They just do nothing. Tried both Firefox and Explorer and it's the same with both. Just broken. Click on any of those tools and virtually nothing happens. Tried different themes and it is the same with all of them. Cannot choose tags. Cannot insert images. Cannot edit or add available widgets. My WP 3.3.1 is broken. :(

  2. esmi
    Forum Moderator
    Posted 3 years ago #

    Have you tried:

    - deactivating all plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    - switching to the Twenty Eleven theme to rule out any theme-specific problems.

    - resetting the plugins folder by FTP or PhpMyAdmin. Sometimes, an apparently inactive plugin can still cause problems.

    - re-uploading the wp-admin and wp-includes folders from a fresh download of WordPress.

  3. MarushkaBee
    Member
    Posted 3 years ago #

    Thanks. Will try all these. Appreciate your efforts to help. :)

  4. MarushkaBee
    Member
    Posted 3 years ago #

    Wow, step one identified a problem. I deactivated all my plug-ins and found that the problems disappeared. (So thank you!). Then reactivated plug-ins one-by-one until I found one plug-in whose reactivation caused the problems to return. Unfortunately, it is one of the most important plug-ins for my website! Arg. It also worked fine with my previous version of WP (and there's no upgraded version of that plug-in available either). Is there a way to revert to an earlier version of WP that still can work with a plug-in I can't really give up? And thank you for your help!

  5. esmi
    Forum Moderator
    Posted 3 years ago #

    We do not recommend using older versions of WordPress for security reasons.

  6. MarushkaBee
    Member
    Posted 3 years ago #

    Thanks for your help :)

Topic Closed

This topic has been closed to new replies.

About this Topic